# sortm Reference Guide

sortm: sort messages

+folder (default: current folder)
  Folder name
msgs (default: all)
  Message(s) to sort

-datefield field (default: Date:)
  Field to use for date sorts
-textfield field
  Field to use for text sorts
-notextfield (default)
  Don't sort on text field

-limit days
  On -textfield sort, group messages sent within days days of each other
-nolimit (default)
  On -textfield sort, group all messages with same textfield

-verbose
  Explain actions before and during sort
-noverbose (default)
  Be quiet